[mythtv-users] Will a 0.23.1 frontend be compatible with 0.23-fixes backends?

Matt Emmott memmott at gmail.com
Sat Oct 9 00:09:27 UTC 2010


On Fri, Oct 8, 2010 at 7:59 PM, Raymond Wagner <raymond at wagnerrp.com> wrote:

> On 10/8/2010 19:51, Matt Emmott wrote:
>
>> I have branches/release-0-23-fixes [24158] but I haven't run an update in
>> a while.
>>
>
> So you're not even running 0.23.0.
>
>
Huh? It says 0-23-fixes, wouldn't that mean I'm running 0.23?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mythtv.org/pipermail/mythtv-users/attachments/20101008/69ff1475/attachment.htm>


More information about the mythtv-users mailing list